package com.spring.domain.schedule.dto;

import org.springframework.batch.core.BatchStatus;

public interface BatchJobStatusCountProjection {
    String getJobName();
    BatchStatus getStatus();
    Long getCount();
}
